<?xml version="1.0" encoding="utf-8"?>
<layout xmlns:android="http://schemas.android.com/apk/res/android">
    <RelativeLayout
        xmlns:app="http://schemas.android.com/apk/res-auto"
        android:layout_width="match_parent"
        android:layout_height="@dimen/nav_header_height"
        android:background="@drawable/bg_gradient"
        android:paddingBottom="@dimen/activity_vertical_margin"
        android:paddingLeft="@dimen/activity_horizontal_margin"
        android:paddingRight="@dimen/activity_horizontal_margin"
        android:paddingTop="@dimen/activity_vertical_margin"
        android:theme="@style/ThemeOverlay.AppCompat.Dark">

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="@dimen/nav_header_top_marging"
            >
            <ImageView
                android:id="@+id/imageView"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:paddingRight="22dp"
                app:srcCompat="@drawable/ic_mon_compte_w_32dp" />

            <TextView
                android:id="@+id/welcome"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:layout_toRightOf="@+id/imageView"
                android:text="@string/welcome"
                android:textSize="@dimen/nav_header_font_size"
                android:textColor="@color/nav_header_text_color"
                />

            <LinearLayout
                android:id="@+id/login_container"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:layout_toRightOf="@+id/imageView"
                android:orientation="vertical">

                <TextView
                    android:id="@+id/create_account"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:paddingBottom="10dp"
                    android:text="@string/create_account"
                    android:textSize="@dimen/nav_menu_font_size2"
                    android:textColor="@color/nav_header_text_color"
                    />

                <View
                    android:layout_width="wrap_content"
                    android:background="@color/nav_separator"
                    android:layout_height="1dp"></View>

                <TextView
                    android:id="@+id/log_in"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:paddingTop="10dp"
                    android:text="@string/log_in"
                    android:textSize="@dimen/nav_menu_font_size2"
                    android:textColor="@color/nav_header_text_color"
                    />
            </LinearLayout>
        </RelativeLayout>
    </RelativeLayout>
</layout>
